@charset "utf-8";
/* CSS Document */

p {
	font-size: 0.9em;
	font-weight: normal;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-weight: bold;
	color: #000;
}
#maintext {
	background-color: #FFF;
	float: left;
	width: 1000px;
	background-image: url(images/a-backgrond.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#navpanel {
	background-color: #FFF;
	float: left;
	height: 50px;
	width: 1000px;
}
#header {
	background-image: url(images/header.cream-gif.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	float: left;
	height: 80px;
	width: 1000px;
	background-color: #FFF8EA;
}
#bottom {
	background-color: #000;
	float: left;
	height: 25px;
	width: 1000px;
}
#wrapper {
	background-color: #FFF;
	margin: auto;
	width: 1000px;
}
